body{
  background: white;}

h3{
  color: #641d1d;
}
/* .wrapper{
  min-height: 1200px;
  padding: 30px 0px;
} */

#header{
  background: white;
}

#header div.section{
  width:1200px;
}

#logo{
  /* z-index: 9999999; */
}

#logo img{
  max-height: 60px;
  width: auto;
}

.wrapper{
  min-height: 80vh;
}

.front .wrapper{
  min-height: 60vh;
}

.block-nice-menus{
  margin-top: 10px;
  float: right;
}

.nice-menu-main-menu{
  float: right;
}

.logged-in #header #welcome_user{
  margin-top: 10px;
}
/*

#logo {
    display: inline-block;
    position: absolute;
    top: 30px;
    left: -40px;
    width: 25%;
} */

/* ul.nice-menu-down li a {
  color: #2b2b2a;
  border: 1px solid #ffffff00;
  transition: all 0.02s;
} */
/* ul.nice-menu-down{
 margin: 0 auto;
 display: block;
 text-align: center;
 font-size: 16px;
}

ul.nice-menu-down li{
  list-style: none;
	 margin: 0 auto;
	 border-left: 2px solid #dc9c29cc;
	 display: inline-block;
	 padding: 0 10px;
	 position: relative;
	 text-decoration: none;
	 text-align: center;
}

ul.nice-menu-down li a.active {
  color: black;
  background-color: transparent;
}
#nice-menu-1 li a:hover {
    background: transparent;
    color: #dc9c29cc;
    text-decoration: none;
} */
/* #header div.section{
  height: 124px;
}

#nice-menu-1 li a:hover,ul.nice-menu-down li a.active {
    color: #dc9c29cc;
    font-weight: bold;
}

#login_pop a:first-child:hover{
  background-color: #dc9c29cc;
}

#block-block-1{
  padding: 0.2em;
  background: none;
}

#block-block-1 img{
  filter: brightness(0);
}

.not-logged-in #upper_search {
    right: 60px;
}
.not-logged-in #login_pop{
  top: 40px;
}

#upper_search{
  top: 42px;
}

#upper_search .form-text{
  border-radius: 5px;
  padding: 5px;
  border: 1px solid;
}

#upper_search .form-submit{
  margin-top: 4px;
}

#login_pop a:nth-child(1) {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-left: 10px;
  transition: all 0.02s;
}

#header #edit-submit:hover, #header #edit-submit--2:hover{
  background: none;
}

#login_pop a:first-child:hover {
  border-radius: 5px;
}


#block-nice-menus-1 .nice-menu-down li ul {
  top: 35px;
}

ul.nice-menu-down li ul li a {
  color: #2b2b2a;
  background-color: transparent;
  font-size: 15px;
}
#block-nice-menus-1 .nice-menu-down li ul{
  background-color: white;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}

#block-nice-menus-1 .nice-menu-down li ul li {
  margin-right: 0px;
  padding: 10px 10px;
  background: white;
  clear: both;
	text-align: left;
	border-style: none;
}
#block-nice-menus-1 .nice-menu-down li ul li a {
  transition: all 0.3s ease;
}
#block-nice-menus-1 .nice-menu-down li ul li a:hover{
  padding-left: 10px;
	border-left: 2px solid #dc9c29cc;
	transition: all 0.3s ease;
  background: none;
}

.menu-740{
  border: none!important;
}

#header .region-header{
  left: 315px;
} */

/* language */

.language-switcher{
  display: inline-block;
  padding: 10px;
  font-size: 18px;
}
.language-switcher a, .language-switcher a:visited{
  text-decoration: none;
  font-weight: 900;
  color: black;
}
.language-switcher a:first-child {
    padding-right: 5px;
}

.nav-container .search_nav{
/*  display: inline-block; */
  display: none;
  margin-top: 5px;
  float: right;
  width: 20%;
}

.nav-container #search-block-form--2, .nav-container .input-group-addon{
  display: inline-block;
}



/* banner */
.banner-info-main{
  background: #3b3b3beb;

  border-bottom: 2px solid;

  box-shadow: -1px 11px 50px -20px rgb(120 120 120 / 70%);
  top: -38px;
}

.banner-info-inner:hover {
  background-color: rgb(30 30 29 / 72%);
  cursor: pointer;
}

.banner-info-inner a{
  color: #ffe000db;
}

.banner-info-inner p, .banner-info-inner h1{
  /* color: black; */
  text-align: center;
}


/* wrapper */
.front #main-wrapper{
  width: auto;
}

.not-front #main-wrapper{
  width: 1200px!important;
}

.two-sidebars #main,#block-block-10 .banner-info-block-area,#block-block-5 .content, #block-block-8 .content{
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  width: auto;
}

.two-sidebars #main #content, .two-sidebars #main #sidebar-first, .two-sidebars #main #sidebar-second{
  margin: 20px;
}


#main-wrapper {
  margin: 16px auto 30px
}

.front #page #main-wrapper #main >div.column{
  border-radius: 5px;
  max-height: 380px;
  width: 365px;
  margin-right: 5px;
  margin-left: 5px;
  padding: 10px;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
  min-height: 380px;
}

#main h2, #sidebar-first h2, #sidebar-second h2{
  border-bottom: 2px solid #dc9c29cc;
  color: #000000;
  font-size: 17px;
  margin-bottom: 15px;
  padding-bottom: 4px;
  min-height: 42px;
  text-align: center;
}

#main h2.subheader{
  border-bottom: none;
  color: #004a8f;
  font-weight: bold;
}

.region-footer{
  border-top: 1px solid rgb(153,153,153);
}

#block-block-5,#block-block-8 {
  background-color: white;
  color: black;
}

/* #block-block-8 img{
  width: 100%;
} */

#footer .espa-inline img{
  /* max-height: 60px;
max-width: 100%; */
width: 90%;
    height: auto;
    float: right;
}
#bannerArea{
  position: relative;
}

#slider-prev,.slider-next{
  position: absolute;
  display: block;
}

#main-wrapper, .two-sidebars #main, #block-block-10 .banner-info-block-area{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    width: auto;
}

#block-menu-menu-footer-menu .content {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  width: 95%;
  background-color: white;
}

#block-menu-menu-footer-menu .menu li a{
  color: black;
}

@media only screen and (max-width: 1024px){
  #block-block-10 .banner-info-block-area {
    width: auto!important;
    padding-left: 0px !important;
  }

  /* .wrapper{
    min-height: 1400px;
  } */
}


@media only screen and (max-width: 888px){
  .espaRight{
    margin-left: 0;
    width: 50%;
  }
/*
  .wrapper{
    min-height: 1800px;
  } */
}

@media only screen and (max-width: 768px){
  #block-block-10 .banner-info-inner{
        width: 45%!important;
  }
  /* .wrapper{
    min-height: 1900px;
  } */

}

@media only screen and (max-width: 535px){
  #block-block-10 .banner-info-inner{
        width: 100%!important;
        border: 1px dotted white;
  }
  .banner-info-main{
    top: 0;
  }
  /* .wrapper{
    min-height: 2000px;
  } */
}

#slider-prev,#slider-next,#slider-controls{
  display: none!important;
}

#footer_images_2 a{
  width: 32%;
}

#footer_images_2 img{
  vertical-align: middle;
}


#selectPicCat{
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
  padding: 4em 4em 4em;
  border-radius: 5px;
}


.simpleTabs center p {
  line-height: 65px;
}

div.simpleTabs #odigies p{
  margin-top: 5em;
}

#odigies p{
  display: block;
    background: #00000014;
    color: black;
    width: 28%;
    padding: 0.5em!important;
    border-radius: 5px;
    font-weight: 900;
}

.select_item_arc{
  margin-bottom: 1em;
}

#searchBars .btn_submit_over,#search_form_pics .btn_submit_over{
  right: 0;
  width: 180px;
  color: #fff !important;
  /* text-transform: uppercase; */
  text-decoration: none;
  background: #dc9c29cc;
  padding: 5px;
  border-radius: 5px;
  /* display: inline-block; */
  border: none;
  transition: all 0.4s ease 0s;
}


#searchBars .btn_submit_over:hover,.btn_clear:hover,#search_form_pics .btn_submit_over:hover, .page-contact #main .form-submit:hover {
  background: #434343!important;
  letter-spacing: 1px;
  -webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
  -moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
  box-shadow: 5px 40px -10px rgba(0,0,0,0.57);
  transition: all 0.4s ease 0s;
}

.btn_clear,.form-actions #edit-submit{
  bottom: -55px!important;
  border: none!important;
  background: #641d1d!important;
  color: #ffffff!important;
  font-weight: 100;
  padding: 5px;
  border-radius: 5px;
  transition: all 0.3s ease 0s;
  font-size: 15px!important;
}

div.simpleTabsContent{
margin-top: 25px;
}

#checkList span{
  font-size: 15px;
  color: black;
  font-weight: 900;
  font-style: oblique;
  padding-bottom: 5px;
}

#search_form_1 p:first-child span:first-child {
    /* background: #00000014;
    color: black;

    padding: 0.5em!important;
    border-radius: 5px;
    font-weight: 900; */
}

.breadcrumb {
  font-size: 14px;
  padding-right: 0px;
  padding-bottom: 1em;
  border-bottom: 2px solid #641d1d;
  border-radius: 0;
  background: none;
}

#breadcrumb a
{
  color: #641d1d!important;
}
.simpleTabsNavigation{
  display: none;
}



/* search images */

#selectPicCat{
  padding-top: 4em;
  margin-top: 4em;
}

.noResults{
  /* background-color: #641d1d; */
  color: #641d1d;
  letter-spacing: 4px;
  padding: 10px;
  border: 2px solid #641d1d;
}


.page-my-expropriation-status #main-wrapper .content{
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  width: 1200px;
}
.page-my-expropriation-status #main-wrapper
{
  justify-content: flex-start;
}

.page-my-expropriation-status #block-system-main > div > fieldset legend{
  color: black!important;
  margin: 0 auto;
  position: relative;
  margin-bottom: 1em;
}

.page-my-expropriation-status #block-system-main > div > fieldset legend::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    height: 1px;
    width: 40%;
    border-bottom: 3px solid #dc9c29cc;
}

.page-my-expropriation-status #block-system-main > div > fieldset:nth-child(1),
.page-my-expropriation-status #block-system-main > div > fieldset:nth-child(2),
.page-my-expropriation-status #block-system-main > div > fieldset{
  margin-top: 40px;
  display: block!important;
  width: 100%!important;
  border: none!important;
  border-bottom: none!important;
  border-radius: 5px!important;
  /* box-shadow: 0 11px 13px 6px rgba(120,120,120,0.4); */
}
.page-my-expropriation-status #block-system-main > div > fieldset span{
  color: black!important;
}

.page-my-expropriation-status #main{
  border: 1px solid lightgray;
  padding: 10px;
  border-radius: 5px;
}

/* dialog */

.ui-dialog .ui-dialog-titlebar{
  padding: 1em 1em;
  border: none;
  background: none;
  border-radius: 0;
  border-bottom: 1px solid #dc9c29cc;
}

.ui-dialog .ui-dialog-titlebar-close{
  background: none;
  border: none!important;
}

.ui-dialog .ui-dialog-buttonset button{
  background: #641d1d!important;
  color: white!important;
  border: none!important;
  border-radius: 5px!important;
}

.ui-dialog .ui-dialog-buttonpane{
  border-top: none!important;
}

/* search data */

#apotelesmata_table{
  border-top: 2px solid #dc9c29cc;
  padding-top: 2em;
  margin-top: 2em;
  text-align: center;
}

.res_item, .res_item:last-child{
  margin: 20px;
  padding-bottom: 20px;
  border: #2625231a 1.5px solid;
  border-radius: 5px;
  transition: all 0.1s ease-in-out;
}

.res_item:hover{
  cursor: pointer;
  /* background: radial-gradient(circle, rgba(252,252,252,1) 0%, rgba(228,228,228,0.562062324929972) 100%); */
  box-shadow: 0 0 0 3px #dc9c29cc;
  overflow: hidden;
}

#apo_results .res_inner.res_2 p:nth-child(2), #apo_results .res_inner.res_2 > div > h3{
  text-align: left;
}

#apo_results .res_inner.res_2 > div > h3 a{
  color: #641d1d;
  letter-spacing: 2px;
  cursor: pointer;
}

#apotelesmata_caption p:nth-child(1){
  background: #641d1d;
    width: 100%;
    color: white;
    padding: 15px 0px 15px 0px;
    border-radius: 5px;
}
#apotelesmata_caption p:nth-child(1) strong{
  color: white;
}

.res_inner.res_1{
  float: right;
}

.map_icons_in{
  border-top: 2px solid #dc9c29cc;
  background-color: transparent!important;
}
.map_icons .map_a.showin img{
  width: 55px;
  height: auto;
}

.map_a.highl{
  margin-top: 8px!important;
}


/* contact-form */
.contact-form{
  padding: 4em 4em 4em;
  border-radius: 5px;
}

.page-contact .form-text{
  height: 30px;
  border: none;
  border-bottom: 1px solid;
}
.page-contact label {
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 10px;
}

.page-contact #main .form-submit{
  padding: 10px 15px;
  font-weight: bold;
}
/* monuments_info */

.simpleTabsContent{
  border: none!important;
}

.simpleTabsContent #printDiv{
  border: none;
}

.simpleTabsContent #printDiv h1{
  text-align: left;
  color: black;
  font-size: 19px;
  font-weight: 900;
  margin-left: 0.5em;
}

.simpleTabsContent #printDiv fieldset{
  border: none;
  border-bottom: 1px solid lightgray;
}

.simpleTabsContent #printDiv fieldset legend{
  color: black;
  position: relative;
  margin-bottom: 1em;
  display: inline-block;
  width: 20%;
  margin-right: 3em;
  float: left;
  text-decoration: underline;
}

.simpleTabsContent #printDiv .img-back{
  background: none;
  border-bottom: none;
  height: 70px;
  max-height: 150px;
}

.simpleTabsContent #printDiv fieldset label span{
  color: black;
  font-weight: 900;
}

.simpleTabsContent #printDiv fieldset label, .simpleTabsContent #printDiv fieldset ul{
  display: inline-block;
}

.simpleTabsContent #printDiv fieldset legend::before{
  content: "";
  position: absolute;
  left: 0;
  display: inline-block;
  bottom: -1px;
  height: 1px;
  width: 100%;
  border-bottom: 2px solid black;
  display: none;
}

.photographic_material{
  height: 100%;
  /* height: 300px; */
}

.map-icon img{
  width: 32px;margin-bottom:10px;
}

.print_icoo{
  margin-top: 30px;
  float: none;
  display:inline-block;
}

.print_icoo, .map-icon{
  margin: 0 0.5em;
}

.print_icoo img{
  width: 22px;
}

.qr-code{
  top:-15px;
}

@media screen and (max-width: 995px) {
  .qr-code {
    position: relative;
    right: 0;
    top: 0;
  }
}

.comDocFieldset{
  border: 1px solid lightgray;
  padding: 1em;
  margin: 1em;
  border-radius: 5px;
}

.img_small_res img{
  width: 70%;
  max-width: 100%;
}

@media only screen and (max-width: 1200px) {

  .wrapper{
    min-height: 1400px;
    overflow-x: visible;
  }
  #apotelesmata_table #apo_results .res_1{
    float: inherit;
  }

  .res_inner.res_1{
    width: 45%;
    max-width: 100%;
  }

  .img_cont {
    margin: 10px auto;
    width: 70%;
    max-width: 100%;
  }
  .img_small_res img{
    height: auto;
  }
}

@media only screen and (max-width: 1200px) {
  .res_inner.res_1{
    width: 85%;
  }
}


/* faq */

.attachment.attachment-before{
  display: none;
}

.view-header h1{
  color: #641d1d;
}

.view-faq  .more-link{
  display: none;
}

.view-faq .panel{
  padding: 0.5em;
  margin: 0.5em;
}

.view-faq .panel .panel-heading{
  margin-bottom: 1em;
  font-weight: 900;
  padding: 1em;
  background: WhiteSmoke;
  border-radius: 5px;
  border-bottom: 2px solid transparent;
}

.view-faq .panel .panel-heading a{
  color: black;
}

.view-faq .panel .panel-heading a:hover{
  text-decoration: none;
}

.view-faq .panel .panel-heading:hover,.view-faq .panel .panel-heading:active{
  border-bottom: 2px solid #dc9c29cc;
}

.view-faq .panel .panel-body p{
  font-size: 15px;
  line-height: normal;
}


.page-anouncements .view-home-news-view .views-row{
  margin-bottom: 25px;
  padding-top: 25px;
  margin-top: 25px;
}

.page-anouncements .view-home-news-view .views-field-created{
  position: relative;
  color: #641d1d;
  margin-bottom: 1em;
  cursor: default;
}

.page-anouncements .view-home-news-view .views-field-created::before{
  border: 2px solid #dc9c29cc;
  font-family: FontAwesome;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  padding: 0.4em;
  content: "\f0a1";
  /* content: "\f15c"; */
  margin-right: 10px;
  color: #641d1d;
  border-radius: 5px;
  transition: all 0.2s ease-in-out;
}

.page-anouncements .view-home-news-view .views-field-created:hover:before{
  border: 2px solid #641d1d;
  color: #dc9c29cc;
  /* content: "\f15c"; */
}

.page-anouncements .view-home-news-view .views-row{
  border-top: 2px solid black;
}

.page-anouncements .view-home-news-view .item-list ul{
  margin: 0.75em 0 0.75em 0;
}

.page-anouncements .view-id-home_news_view .item-list .pager a{
  color: #641d1d;
}

.page-anouncements .item-list .pager .pager-current{
  color: #dc9c29cc;
}
/* footer */

.espa-inline{
  /* width: 70%;
  margin-right: 0; */
  padding: 0 2em;
  display: flex;
  justify-content: flex-end;
}

.block-footerslogos{
  width: 80%;
  float: right;
  display: block;
}

.block-footerslogos div:first-child{
  width: 10%;
  margin: 0;
  margin-top: 5px;
  order: 4;
}

.block-footerslogos div:nth-child(2){
  width: 15%;
  margin: 0;
  margin-top: -20px;
  order: 3;
}

.block-footerslogos div {
    display: inline-block;
    width: 30%;
    float: right;
}

.main-row-footer{
  display: flex;
  justify-content: space-between;
  padding: 2em;
  flex-direction: row;
}

.footer-main-logo{
  width: 20%;
  padding-left: 1.5rem!important;
}
.main-row-footer img{
  width: 70%;
}

.main-row-footer ul li{
  display: inline-block;
  vertical-align: top;
  margin: 0;
  margin-left: 45px;
  margin-right: 45px;
}

.main-row-footer ul li.first{
  display: none;
}

.main-row-footer ul li a{
  font-size: 14px;
  font-weight: 900;
  color: black;
  padding: 5px;
  letter-spacing: 0.5px;
  border-bottom: 1px solid rgb(153,153,153);
  text-align: left;
  margin: 10px;
}

.main-row-footer ul li a:hover{
  text-decoration: none;
  cursor: pointer;
  color: rgb(143,111,95);
}

.main-row-footer ul li.expanded ul li{
  display: block;
  margin: 0
}

.main-row-footer ul li.expanded ul li a{
  display: block;
  font-weight: 400;
}

/* Responsive layout - makes a one column layout instead of a two-column layout */

@media (max-width: 1440px) {
  .main-row-footer {
    flex-direction: row;
  }


  .main-row-footer ul li {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 1200px) {
  .main-row-footer {
    flex-direction: column;
  }

  .footer-main-logo{
    width: 30%;
    margin-bottom: 1.5em;
  }

  .main-row-footer ul li {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 800px) {
  .footer-main-logo{
    width: 60%;
    margin-bottom: 1.5em;
  }
  .main-row-footer ul li{
    display: block;
  }
}

.map-container
{
  padding: 0;
}


.map-container #main #content{
  display: block;
  margin:0!important;
}

.map-container #main{
  display: block;
    max-width: 2600px;
    margin: 0!important;
}

.front .wrapper{
	width:100%;
	margin:0!important;
}
/* #footer{

      padding-top: 20px;
      position: absolute;
      bottom: 0;
      width: 100%;
} */
